{
	"sources" : 
	[
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/CMakeFiles/boost-1.55"
		},
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/CMakeFiles/boost-1.55.rule"
		},
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/CMakeFiles/boost-1.55-complete.rule"
		},
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/vendor/src/boost-1.55-stamp/boost-1.55-install.rule"
		},
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/vendor/src/boost-1.55-stamp/boost-1.55-mkdir.rule"
		},
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/vendor/src/boost-1.55-stamp/boost-1.55-download.rule"
		},
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/vendor/src/boost-1.55-stamp/boost-1.55-update.rule"
		},
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/vendor/src/boost-1.55-stamp/boost-1.55-patch.rule"
		},
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/vendor/src/boost-1.55-stamp/boost-1.55-configure.rule"
		},
		{
			"file" : "/opt/anaconda1anaconda2anaconda3/vendor/src/boost-1.55-stamp/boost-1.55-build.rule"
		}
	],
	"target" : 
	{
		"labels" : 
		[
			"boost-1.55"
		],
		"name" : "boost-1.55"
	}
}